<md-toolbar ng-controller="HeaderCtrl" md-whiteframe="6">
    <div class="md-toolbar-tools">
        <md-button class="md-icon-button" aria-label="Settings" ng-click="toggleLeft()">
            <i class="material-icons">reorder</i>
        </md-button>
        <md-button class="md-icon-button" aria-label="CodingLabs">
            <img ng-src="{{logo}}">
        </md-button>
        
        <span flex></span>
        <ng-include ng-repeat="item in headerItems" src="item.templateUrl"></ng-include>

    </div>
</md-toolbar>

